/* =============================================================== */
/* General
/* =============================================================== */
.wpb_row,
.wpb_row .wpb_row{margin-bottom:0 !important;}
.main-content > .wpb_row {margin-left:0; margin-right:0;}
.wpb_gmaps_widget .wpb_map_wraper{padding:0;}
.vc_col-sm-5 {width:20%; float:left;}
.wpb_text_column {font-size:14px; line-height:24px;}
.tab-content .wpb_content_element,
.togglex-content .wpb_content_element
{
	margin-bottom:0;
}
.site-content .wpb_column > .wpb_wrapper > *:last-child {margin-bottom:35px;}
.sc-column.wpb_row {margin-left:-15px; margin-right:-15px;}
.sc-column.yes.wpb_row {margin-left:0; margin-right:0;}
.wpb_row.background-center {background-position:center center !important}
.wpb_row.background-bottom {background-position:bottom center !important}
.wpb_row.align-center {text-align:center !important;}
.wpb_row.align-center .spacex-button {margin:0 10px;}
.wpb_row.align-center .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center {display:inline-block; margin:0 20px;}
.video-cover
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
}
.tp-caption.noshadow
{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.3);
	top:0 !important;
	left:0 !important;
}
/* =============================================================== */
/* Wall Shortcodes
/* =============================================================== */
.sc-wall .sc-column
{
	padding-left:0!important;
	padding-right:0!important;	
}
.sc-item  {overflow:hidden;}
.sc-item a{position:relative; overflow:hidden; display:block;}
.sc-item img {
	position:relative; 
	z-index:1; 
	display:block;	
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;	
	margin:0 auto;
}
.sc-wall.sc-gallery .sc-meta
{
	position:absolute;
	top:0;
	left:0;
	-ms-transform: scale(0,0); /* IE 9 */
	-webkit-transform: scale(0,0); /* Safari */
	transform: scale(0,0);
	z-index:2;
	background:rgba(26,31,39,.8);
	color:rgba(255,255,255,.95);
	padding:20px;
	text-align:center;
	overflow:hidden;
	opacity:0;
	width:100%;
	height:100%;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;		
}
.sc-wall.sc-tax .sc-meta
{
	position: absolute;
	opacity: 1;
	background: none;
	width: 100%;
	height: auto;
	bottom: 0;
	left: 0;
	padding:20px 20px 0 20px;
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	text-align: left;
	padding-top: 10px;	
}
.sc-wall.sc-tax .sc-meta h3 {font-size:16px; color:#fff; text-align:center;}
.sc-wall.sc-tax .sc-meta .count-tax {font-size:24px; color:#fff; display:block; margin-top:5px; color:rgba(255,255,255,.3)}
.sc-wall.sc-tax .sc-item:hover .sc-meta
{
	bottom: 0;
}
.sc-wall.sc-gallery .sc-item:hover .sc-meta
{
	opacity:1;
	width:100%;
	height:100%;
	top:0;
	left:0;	
	-ms-transform: scale(1,1); /* IE 9 */
	-webkit-transform: scale(1,1); /* Safari */
	transform: scale(1,1);	
}
.sc-item:hover img
{
   -ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Safari */
    transform: scale(1.1,1.1);		
}
.sc-table
{
	display:table;
	height:100%;
	width:100%;
}
.sc-cell
{
	display:table-cell;
	vertical-align:middle;
	height:100%;
	width:100%;
}
.sc-wall .sc-meta h3 a{font-weight:bold; text-transform:uppercase;	color:rgba(255,255,255,.95);}
.sc-wall .sc-categories { border-radius:3px; padding:2px 10px; margin-bottom:10px; display:inline-block}
.sc-column.sc-tax .count-tax,
.sc-list.sc-tax .count-tax
 {float:right; color:rgba(0,0,0,.3)}
.sc-column.sc-tax .sc-meta
{
	padding:10px 0 0 0;
	margin-bottom:10px;
}
.sc-column.sc-tax h3{font-size:16px; font-weight:bold;}

div.sc-column ul li.sc-column.vc_col-sm-3:nth-child(4n+1),
div.sc-column ul li.sc-column.vc_col-sm-4:nth-child(3n+1),
div.sc-column ul li.sc-column.vc_col-sm-2:nth-child(2n+1),
div.sc-column ul li.sc-column.vc_col-sm-6:nth-child(6n+1),
div.sc-column ul li.sc-column.vc_col-sm-5:nth-child(5n+1)
{
	clear:left;
}

/* =============================================================== */
/* Instructor
/* =============================================================== */
.instructor-wrapper img
{
	width:60px;
	height:60px;
	border-radius:200px;
	float:left;
	margin-right:30px;
}
.instructor-wrapper h3 span
{
	display:block;
	font-weight:normal;
	color:rgba(0,0,0,.5);
	font-size:12px;
}
.sc-instructors.sc-column {text-align:center;}
.vctt-text-light .instructor-wrapper h3 a
{
	color:#fff;
}
/* =============================================================== */
/* Speaker
/* =============================================================== */
.speaker-wrapper img
{
	width:60px;
	height:60px;
	border-radius:200px;
	float:left;
	margin-right:30px;
}
.speaker-wrapper h3 span
{
	display:block;
	font-weight:normal;
	color:rgba(0,0,0,.5);
	font-size:12px;
}
.sc-speakers.sc-columns {text-align:center;}
/* =============================================================== */
/* From the blog
/* =============================================================== */

.sc-from-the-blog-item{
	
	display:block;
	margin-bottom:35px;
	position: relative;	
	background:#fff;
	min-height:351px;
	padding:5px;
}
.sc-from-the-blog-item .readmore {display:none;}
.sc-from-the-blog-item.double .readmore {display:inline-block;}
.sc-from-the-blog-thumbnail {position:relative; overflow:hidden;}
.sc-from-the-blog-thumbnail a:hover img{transform:scale(1.1,1.1)}
.sc-from-the-blog-thumbnail a img{
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
	
.sc-from-the-blog-excerpt {padding:0;}

span.post_categories
{
	position:absolute;
	top:15px;
	left:15px;
	font-weight:bold;
	color:#fff;

}
span.post_categories a {
	color:#fff; 
	text-transform:uppercase;	
	font-size:11px;
	padding: 4px 8px;
	border-radius:2px;
}
span.post_categories a:hover
{
	background:#333;
}
.sc-from-the-blog-item h3 {font-size:16px;}
.sc-from-the-blog-item.double .sc-from-the-blog-thumbnail
{
	position:absolute;
	top:0; right:0;
	width:100%;
	z-index:1;
}
.sc-from-the-blog-item.double .sc-from-the-blog-excerpt
{
	position:absolute;
	z-index:2;
	width:50%;
	top:50px;
}
.sc-from-the-blog-item.double .post_categories {left:0;}
.sc-from-the-blog-item.double h3 {font-size:22px;}
.sc-from-the-blog-item.double .readmore {clear:both;}
/* =============================================================== */
/* Text
/* =============================================================== */
.wpb_text_column img.alignleft{float:left; margin-right:40px; margin-bottom:5px;}
.wpb_text_column img.alignRight{float:right; margin-left:10px; margin-bottom:5px;}
.wpb_call_to_action h2.wpb_call_text{line-height:24px;}


/* =============================================================== */
/* Row
/* =============================================================== */
.section-video-bg {position:relative; overflow:hidden;}
.section-video-bg video
{
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 1;
  background-size: cover;
  transition: 1s opacity;
}
.vctt-video-background-overlay
{
	z-index:-1;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.vctt-video-background-overlay.dark
{
	background:url(../images/dark.png) repeat;
}
.vctt-video-background-overlay.dotted
{
	background:url(../images/dotted.png) repeat;
}
.vctt-background-fixed
{
	background-attachment:fixed;
	background-repeat:no-repeat;
}
.vctt-background-stretch
{
	background-size:100%;
	background-repeat:no-repeat;
	background-attachment:fixed;  
}
.vctt-text-light,
.vctt-text-light h1,
.vctt-text-light h2,
.vctt-text-light h3,
.vctt-text-light h4,
.vctt-text-light h5,
.vctt-text-light h6
{
	color:#fff;
}
.vctt-text-light .event-wrapper,
.vctt-text-light .course-wrapper
{
	color:#777;
}
.vctt-text-light ul.products li.product {border:none !important;}
/* =============================================================== */
/* Client
/* =============================================================== */
.vctt-client a
{
	display:block;
	text-align: center;
	float:left;
}
.vctt-client.border a
{
  border: 1px solid #eaeaea;
  margin-left: -1px;
  padding: 10px 20px 5px 20px;
}
.vctt-client img
{
	opacity:.5;
	width:100%;
	max-width:100%;
}
.vctt-client a:hover img
{
	opacity:1;
}
.vctt-client.grid  a img {opacity:1}
.vctt-client.grid  a:hover img {opacity:.5}
.vctt-client.grid  a{border:1px solid rgba(255,255,255,.6); margin-top:-1px; margin-left:-1px; padding:15px;}
.vctt-client.grid.vctt-column3 a:nth-child(3n){border-right:1px solid transparent; border-top:1px solid transparent}
.vctt-client.grid.vctt-column3 a:nth-child(3n+1),
.vctt-client.grid.vctt-column3 a:nth-child(3n+2),
.vctt-client.grid.vctt-column3 a:last-child
{border-bottom:1px solid transparent}
.vctt-client.grid.vctt-column3 a:nth-child(1),
.vctt-client.grid.vctt-column3 a:nth-child(2)
{border-top:1px solid transparent}
.vctt-client.grid.vctt-column3 a:nth-child(3n+1){border-left:1px solid transparent}

.vctt-client.vctt-column1 a{ width:100%;}
.vctt-client.vctt-column2 a{ width:50%;}
.vctt-client.vctt-column3 a{ width:33%;}
.vctt-client.vctt-column4 a{ width:25%;}
.vctt-client.vctt-column5 a{ width:20%;}
@media (max-width: 420px) {
	.vctt-client a{width:50% !important;}
 	.vctt-client.grid a {border:none !important;}
}
/* =============================================================== */
/* Testimonial
/* =============================================================== */
.vctt-testimonial-slider .slides li
{
	display:none;
	margin-bottom:0 !important;
}

.vctt-testimonial {position:relative;}
.vctt-testimonial .flex-control-paging{  width: auto;  bottom: 0;  height: 15px;  right: 0;}
.vctt-testimonial.default .flex-control-paging{width:80px; bottom:-40px; left: 0%;
margin-left: 0;}
.vctt-testimonial .author {margin-top:20px;}
.vctt-testimonial .flex-control-paging li{margin:0 3px;}
.vctt-testimonial .flex-control-paging li a 
{
	width:5px;
	height:5px;
	background:#fff;
}

.vctt-testimonial .testimonial
{
	position:relative;
	padding-left:100px;
	font-size: 13px;
	line-height: 24px;	
}
.vctt-testimonial .testimonial-icon
{
  position: absolute;
  font-size: 0;
  left: 38px;
  top: 10px;
  color: #eaeaea;
  height: 100%;
  width: 1px;
  background: #eaeaea;
	
}
.vctt-testimonial .author-avatar{  float: left;
  position: absolute;
  left: 0;
  top: 5px;
  width: 75px;
  height: 75px;
  border-radius: 500px;}
.vctt-testimonial .author-avatar img
{
	border-radius:500px;
}
.vctt-testimonial .author .author-name{font-weight:600;}
.vctt-testimonial .author .author-desc{display:block;}
.vctt-testimonial .author .author-desc i{font-style:normal;}
.vctt-testimonial.slider .slides li{display:none;}
.vctt-testimonial.default li { 	float:left;}
.vctt-testimonial.column1 li{	width:100%;}
.vctt-testimonial.column2 li{	width:50%;}
.vctt-testimonial.default .testimonial 
{
	text-align:left;
	padding-left: 70px;	
}
.vctt-testimonial.default .testimonial-icon
{
left: 0;
top: 0;
opacity: .2;
}

/* =============================================================== */
/* Team
/* =============================================================== */
.vctt-team-member { text-align:center;}
.vctt-team-member .team-avatar img{border:1px solid #eaeaea; border-radius:5px; background:#fff; padding:5px;}
.vctt-team-member .team-name{font-weight:600;}
.vctt-team-member .team-position {color:#999;}
.vctt-team-member .team-icon i
{
	font-size:18px;
	border:1px solid #eaeaea;
	width:30px;
	height:30px;
	border-radius:50px;
	line-height:30px;
}
.vctt-team-member .team-icon:hover i
{
	color:#fff;
	background:#333;
	border-color:#333;
}

.vctt-gallery-item.column1{width:265px;}

@media (min-width: 420px) and (max-width: 768px){
	.vctt-gallery-item
	{
		width:50%;
	}
}
@media (max-width: 420px) {
	.vctt-gallery-item
	{
		width:100%;
	}
}
h2.wpb_heading 
{
	margin-bottom:30px;
	font-size:24px;
}
/* =============================================================== */
/* Carousel
/* =============================================================== */
.vc-carousel-control .icon-prev:before, .vc-carousel-control .icon-next:before 
{
	top:0 !important;
}
.vc_carousel .vc-carousel-control .icon-prev, .vc_carousel .vc-carousel-control .icon-next
{
	background:none !important;
}
.vc-carousel-control 
{
	background:blue;
	width:30px !important;
	height:60px !important;
	border-radius:3px !important;
}
.vc-carousel-control span
{
	color:#fff !important;
}
.vc-carousel {text-align:center;}
.vc-carousel.vc-per-view-more .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item > .vc-inner 
{
	margin:0 !important;
}

@media screen and (max-width: 768px) {
  .vc-carousel-control .icon-prev,
  .vc-carousel-control .icon-next {
    width: 30px !important;
    height: 30px !important;
    margin-top: -15px !important;
    margin-left: -15px !important;
  }

}
.vctt-divider{display:block; width:100%; clear:both;}
.vc-carousel.vc-per-view-more .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item > .vc-inner
{
	margin-right:0 !important;
	margin-top:0 !important;
}
.vc-inner .entry-content
{
	margin-top:0;
	margin-bottom:20px;
}
.vc-inner .post-title
{
	font-size:18px;
	margin-top:10px;
	margin-bottom:10px;
	margin-top:0;
}
.vc-inner .post-thumb
{
	width:100%;
	margin-top:0;
}
.vc-inner .post-thumb a
{
	height: auto;
	line-height: 0;
	display: block;
}
/* =============================================================== */
/* Courses
/* =============================================================== */
.sc-courses-grid {position:relative; margin-bottom:50px;}
/* =============================================================== */
/* Benefit
/* =============================================================== */
.vtcc-benefit.benefit-5 { padding-left:15px; padding-right:15px;}
.vctt-benefit-item {padding-bottom:30px; clear:right;}
.vctt-benefit-item.vc_col-sm-4:nth-child(3n+1){	clear:left;}
.vctt-benefit-item.vc_col-sm-3:nth-child(4n+1){	clear:left;}
.sc-instructors.yes .vctt-benefit-item {clear:none !important;}
.sc-instructors.yes .vctt-benefit-item {padding:0; margin:0 30px 0 0;}
.vctt-benefit-item p {margin-bottom:0;}

.benefit-1 .vctt-benefit-title {text-transform:capitalize;}
.benefit-1 {text-align:center;}
.benefit-1 .vtcc-benefit-icon {
	font-size:22px;
	margin-bottom:12px;
	color:#555;
}
.benefit-1 i.vtcc-benefit-icon:hover {
	color:#fff;
	background:#333;
	box-shadow:inset 0 0 0 4px #fff;	
	border:1px solid #333;	
}
.benefit-1 i.vtcc-benefit-icon
{
	color:#555;
	border:1px solid transparent;		
	background:rgba(0,0,0,.06);
	border-radius:100px;
	line-height:90px;
	width:90px;
	height:90px;
	margin-bottom:20px;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;		
}
.vctt-benefit-excerpt {line-height:24px; margin:0;}

.vtcc-benefit-icon 
{
	width:65px;
	height:65px;
	line-height:65px;
	font-size:24px;

}
.benefit-2 .vtcc-benefit-icon 
{
	display:block;
	float:left;
	margin:12px 0 0 0;	
	text-align:left;
	color:rgba(0,0,0,.5);
	width:55px;
	height:55px;
	line-height:normal;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;	
	font-size:24px;	
	margin-top:18px;
}
.benefit-2 img.vtcc-benefit-icon
{
	width:45px;
	height:45px;
	margin-top:15px;
}
.benefit-2 .has-custom-icon.vtcc-benefit-wrapper
{
	padding:0 0 0 70px;
}
.benefit-3 .vtcc-benefit-icon 
{
	text-align:left;
	height:60px;
}
.benefit-2 .vctt-benefit-title{  
	margin-bottom: 0;
	position: relative;
	padding-bottom: 15px;
	font-size:16px;
}
.benefit-2 .vtcc-benefit-wrapper {  padding: 0 0px 0 55px;}

.benefit-3 .vctt-benefit-title{  
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
}


.vtcc-benefit.list .vctt-benefit-title{margin-bottom:10px;}
.vtcc-benefit.list .vtcc-benefit-icon 
{
	float: left;
	font-size: 24px;
	width: 45px;
	height: 45px;
	border: 1px solid #eaeaea;
	line-height: 45px;
	display: block;
	text-align: center;
	margin-top:5px;
}
.vtcc-benefit.list .vtcc-benefit-wrapper
{
	padding-left:70px;
}
.vctt-benefit-excerpt .readmore
{
	display:none !important;
}
.benefit-5 {position:relative; padding:15px 20px; min-height:185px; color:rgba(255,255,255,.9);}
.vtcc-benefit.benefit-5 {padding:0 15px;}
.benefit-5 .vtcc-benefit-icon { position:absolute; right:20px; top:15px; line-height:50px; text-align:right; font-size:24px;}
.benefit-5 .vctt-benefit-title{  
	margin-bottom:15px;
	position: relative;
	padding-bottom: 15px;
	color:rgba(255,255,255,.9);	
	text-transform:uppercase;
}
.benefit-5 .vctt-benefit-excerpt,
.benefit-5 p
{  color:rgba(255,255,255,.9);	
}

.benefit-5 .vctt-benefit-title:before{content:""; position:absolute; width:30px; height:2px; background:rgba(0,0,0,.1); bottom:0; left:0;}
.vtcc-benefit .benefit-5:first-child
{
	 background:#5da7f0;
}

.vtcc-benefit .benefit-5:first-child
{
	 background:#3498db;
}
.vtcc-benefit .benefit-5:nth-child(2)
{
	 background:#5cb860;	
}
.vtcc-benefit .benefit-5:nth-child(3)
{
	 background:#e15258;	
}
.vtcc-benefit .benefit-5:nth-child(4)
{
	 background:#2980b9;	
}
.vtcc-benefit .benefit-5:nth-child(5)
{
	 background:#27ae60;	
}
.vtcc-benefit .benefit-5:nth-child(6)
{
	 background:#c0392b;	
}
.benefit-4 .vctt-benefit-thumb {margin-bottom:10px;}
.benefit-4 .spacex-button {margin-top:30px !important;}

/* =============================================================== */
/* Category
/* =============================================================== */
.x-tax
/* =============================================================== */
/* Button
/* =============================================================== */
.wpb_button.flat 
{
	padding:10px 20px;
	background:none;
	border:2px solid #555;
}
.vctt-text-light .wpb_button.flat
{
	border:2px solid #fff;
	color:#fff;
}
.vctt-text-light .wpb_button.flat:hover
{
	background:#fff;
	border:2px solid #fff;
	color:#555;	
}
/* =============================================================== */
/* Responsive
/* =============================================================== */
@media (max-width: 750px) {
	.vc_span1, .vc_span2, .vc_span3, .vc_span4, .vc_span5, .vc_span6, .vc_span7, .vc_span8, .vc_span9, .vc_span10, .vc_span11, .vc_span12{width:100% !important; margin-left:0 !important; margin-bottom:35px;}
	.wpb_row .vc_span1:last-child, .wpb_row .vc_span2:last-child, .wpb_row .vc_span3:last-child, .wpb_row .vc_span4:last-child, .wpb_row .vc_span5:last-child, .wpb_row .vc_span6:last-child, .wpb_row .vc_span7:last-child, .wpb_row .vc_span8:last-child, .wpb_row .vc_span9:last-child, .wpb_row .vc_span10:last-child, .wpb_row .vc_span11:last-child, .wpb_row .vc_span12:last-child
	{margin-bottom:0;}
}
.spacex-gallery-carousel .vc_slide_gallery{margin:0;}

.spacex-button,
.sep-boxed-pricing ul li.footer-row a
{
	width:auto;
	display: inline-block;
	position: relative;
	text-align: center;
	transition: all 0.3s ease 0s;	
	position:relative;
	margin-bottom:35px;
	font-weight:bold;
	font-size:14px;	
	text-transform:uppercase;
	border-radius:2px;
	
}
.spacex-button.background:hover
{
	background:rgba(0,0,0,.6) !important;
	color:#fff !important;
}
.spacex-button.border:hover
{
	border:1px solid transparent !important;
	background:rgba(0,0,0,.6) !important;
	color:#fff !important;
}
.spacex-button.border.white
{
	border: solid 1px #fff;	
	color:#fff;
}
.spacex-button.border.dark
{
	border: solid 1px #2c3e50;	
	color:#2c3e50;	
}
.spacex-button.border.green
{
	border: solid 1px #2ecc71;	
	color:#2ecc71;	
}
.spacex-button.border.blue
{
	border: solid 1px #3498db;	
	color:#3498db;	
}
.spacex-button.border.orange
{
	border: solid 1px #f39c12;	
	color:#f39c12;	
}
.spacex-button.border.yellow
{
	border: solid 1px #f1c40f;	
	color:#f1c40f;	
}
.spacex-button.border.red
{
	border: solid 1px #e74c3c;	
	color:#e74c3c;	
}
.spacex-button.border.purple
{
	border: solid 1px #9b59b6;	
	color:#9b59b6;	
}

.spacex-button.background.white
{
	background:#fff;
	color:#555;
}
.spacex-button.background
{
	color:#fff;
}
.spacex-button.background.dark
{
	color:#2c3e50;	
}
.spacex-button.background.green,
.sep-boxed-pricing ul li.footer-row a,
.sep-boxed-pricing .col.highlight ul li.title-row
{
	background:#2ecc71;
}
.sep-boxed-pricing .col.highlight ul li.title-row,
.sep-boxed-pricing .col.highlight ul li.title-row .table-price i {color:#fff;}
.sep-boxed-pricing .col.highlight ul li .table-title
{
	background:rgba(0,0,0,.05);
}
.spacex-button.background.blue
{
	background:#3498db;
}
.spacex-button.background.orange
{
	background:#f39c12;
}
.spacex-button.background.yellow
{
	background:#f1c40f;
}
.spacex-button.background.red,
.sep-boxed-pricing .col.highlight ul li.footer-row a
{	
	background:#e15258;	
}
.spacex-button.background.purple
{
	background:#9b59b6;	
}

.spacex-button.large
{
	height: 62px;
	line-height: 62px;	
	font-size:14px;
	padding:0 30px;
}
.spacex-button.medium
{

	height: 42px;
	line-height: 42px;
	padding:0 23px;	
}
.spacex-button.small
{
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	padding:0 15px;
}
.spacex-button.left
{
	margin:0;
	float:left;
	margin-right:10px;	
	margin-bottom:10px;
}

.spacex-button.right
{
	float:right;
	margin-left:0;
	margin-bottom:10px;
}


.underline
{
	width:100%;
	height:2px;
	position:relative;
	display:block;
	font-size:0;
	line-height:0;	
}
.underline:after
{
	display:inline-block;
	width:70px;
	height:2px;
	background:rgba(255,255,255,.3);
	content:"";
}
.underline.dark:after
{
	background:rgba(0,0,0,.5);	
}

.fullwidth > .vc_col-sm-12 {padding:0;}
.fullwidth > .vc_col-sm-12  .vc_col-sm-12 {padding:0;}
.vc_col-sm-12 > .vctt-blog-item:after{content:""; display:block; clear:both;}
/* =============================================================== */
/* Heading
/* =============================================================== */

.block-heading
{
	margin-bottom:10px;
	padding-top:0;
	padding:0; 
	position:relative;
	font-weight:bold;
}
h3.block-heading
{
	font-size:16px;	
}
.subheading {margin-bottom:30px; font-size:14px; line-height:24px;color:rgba(0,0,0,.5); margin-top:-10px;}
.vctt-text-light .subheading {color:rgba(255,255,255,1);}
.block-heading.align-center,
.subheading.center{
	text-align:center;
}

.block-heading small
{
	font-weight:normal;
	color:#999;
}
.block-heading.align-center small {display:block; text-align:center}
.block-heading.align-right {text-align:right;}
.block-heading.type-1
{
	position:relative;
	margin-bottom:70px !important;
	padding-bottom:0;
}
.block-heading.type-1:after
{
	position:absolute;
	bottom:-30px;
	height:3px;
	width:30px;
	content:"";
	background:#e6e6e6;
	left:0;
}
h3.block-heading.type-1:after
{
	bottom:-25px;
}
.block-heading.type-1.align-center:after
{
	left:50%;
	margin-left:-25px;
}
.block-heading.type-2:after
{
	width:100%;
	height:2px;
	background:#ececec;
	position:absolute;
	bottom:50%;
	left:0;
	content:"";	
	z-index:-1;
}
.block-heading.type-2 span{background:#fff; position:relative; z-index:2;}
.block-heading.type-2.align-left span {padding:0 30px 0 0;}
.block-heading.type-2.align-center span{padding:0 30px;}
.block-heading.type-3 {border-bottom:2px solid #ececec; padding-bottom:10px;}
.block-heading.type-4 span{border:1px solid #eaeaea; display:inline-block; padding:9px 23px;}
.vctt-text-light .block-heading.type-4 span{border:1px solid #fff; display:inline-block; padding:9px 23px;}
.block-heading.type-5{position:relative;}
.block-heading.type-5:after {position:absolute; width:100%; height:2px; top:50%; margin-top:-1px; background:#eaeaea; content:""; left:0; z-index:-1;}
.block-heading.type-5 span {position:relative; background:#fff; padding:0 30px; z-index:2;}
.block-heading.type-5 span:before{
  content: '';
  position: absolute;
  top: 12px;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top: 6px solid #eaeaea;
  right: 0;
}
.block-heading.type-5 span:after{
  content: '';
  position: absolute;
  top: 2px;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-bottom: 6px solid #eaeaea;
  right: 0;
}
.block-heading.type-5 span i{
  position: absolute;
  top: 12px;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top: 6px solid #eaeaea;
  left: 0;
}
.block-heading.type-5 span i:after
{
	content: '';
	position: absolute;
	top: -16px;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-bottom: 6px solid #eaeaea;
	left: -4px;
}
.wpb_single_image .wpb_wrapper {line-height:0;}
.wpb_gmaps_widget .wpb_wrapper {padding:0; background:none;}


/* =============================================================== */
/* Progress Bar
/* =============================================================== */
.vc_progress_bar .vc_single_bar
{
	margin-bottom:40px;
  	height: 5px;
	border-radius:0;
	box-shadow:none;
}
.vc_progress_bar .vc_single_bar .vc_label
{
	margin-top: 15px;
	position: absolute;
	font-weight: bold;
	text-transform: uppercase;	
	padding:0;
	color:rgba(0,0,0,.5) !important;
	text-shadow:none;
}
.vctt-text-light .vc_progress_bar .vc_single_bar .vc_label
{
	color:rgba(255,255,255,.7) !important;
	text-shadow:none;	
}
.vctt-text-light .vc_progress_bar .vc_single_bar
{
	background:rgba(0,0,0,.5);
}
.vc_progress_bar .vc_single_bar .vc_bar {border-radius:0;}
/* =============================================================== */
/* Counter
/* =============================================================== */
.vctt-counter {text-align:center;}
.vctt-counter-item {padding-bottom:35px;}
.vctt-counter .counter-icon
{
  font-size: 50px;
  /* padding: 20px; */
  border-radius: 200px;
  width: 110px;
  height: 100px;
  text-align: center;
  line-height: 110px;
  display:inline-block;	
}
.vctt-counter h3 {padding:0;}
.counter-value
{
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;	
}
.vc_read_more {margin-top:20px;}

.xbutton > a {text-align:right; width:100%; padding:0 45px 0 0 !important; background:none !important; border:none !important; padding:0;}
.xbutton > a:hover,
.xbutton > a:focus
 {background:none;}
 
.vc_btn3-icon-right .vc_btn3-icon { right:0;}